.ring {
	position: sticky;
    top: 100%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 150px;
    height: 150px;
    background: transparent;
    border: 3px solid #5c5d60;
    border-radius: 50%;
    text-align: center;
    line-height: 150px;
    font-family: sans-serif;
    font-size: 13px;
    color: #00acee;
    letter-spacing: 4px;
    text-transform: uppercase;
    text-shadow: 0 0 10px #9ee4fe;
    box-shadow: 0 0 20px rgba(0,0,0,.5);
}
.ring:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 3px solid transparent;
	border-top: 3px solid #00acee;
	border-right: 3px solid #00acee;
	border-radius: 50%;
	animation: animateCircle 2s linear infinite;
}
.ring > span {
	display: block;
	position: absolute;
	top: calc(50% - 2px);
	left: 50%;
	width: 50%;
	height: 4px;
	background: transparent;
	transform-origin:left;
	animation: animate 2s linear infinite;
}
/*.ring > span:before {
	content:'';
	position: absolute;
	width: 16px;
	height: 16px;
	border-radius: 50%;
	background-color: #fff000;
	top: -6px;
	right: -8px;
	box-shadow: 0 0 20px #fff000;
}*/

 @keyframes animateCircle
{
	0%
	{
		transform: rotate(0deg);
	}
	100%
	{
		transform: rotate(360deg);
	}
}
@keyframes animate
{
	0%
	{
		transform: rotate(45deg);
	}
	100%
	{
		transform: rotate(405deg);
	}
}